.my_card_wrap {display: flex;width: 1450px ; margin: 0 auto;}
.my_card_wrap .left_aa{width: 200px;}
.my_card_wrap .left_aa .fixed_banner{position: sticky;top: 30px;margin-top: 50px; overflow: hidden;}
.my_card_wrap .left_aa .fixed_banner a img {width: 180px;}
.my_card_wrap .right_aa{width: calc(1450px - 240px); padding: 10px;}
.mobile_banner{display: none;}

/*20240328 스와외퍼 배너 추가*/
.swiper {width: 100%;height: auto;display: flex;position: relative;}
.swiper .swiper-wrapper{display: flex;position: relative;}
.swiper-slide {text-align: left;font-size: 12px;display: flex; align-items: center;justify-content: center;}

@media screen and (max-width: 1200px){
  .my_card_wrap {display: flex; width: 100% !important}
  .mobile_banner{display: block;overflow: hidden;}
  .mobile_banner p{text-align: right;display: inline-block;padding: 9px 12px; background-color: #f8f8f8;float: right;border-radius: 5px; font-size: 13px;display: none;}
  .mobile_banner img{width: 100%;}

  .left_aa{display: none}
}
